MIME::Field::ContDisp(3)

NAME
MIME::Field::ContDisp - a "Content-disposition" field

DESCRIPTION
A subclass of Mail::Field.

Don't use this class directly... its name may change in the future! Instead, ask Mail::Field for new instances based on the field name!

SYNOPSIS
    use Mail::Field;
    use MIME::Head;

    # Create an instance from some text:
    $field = Mail::Field->new('Content-disposition', $text);

    # Inline or attachment?
    $type = $field->type;

    # Recommended filename?
    $filename = $field->filename;

SEE ALSO
MIME::Field::ParamVal, Mail::Field

AUTHOR
Eryq (eryq@zeegee.com), ZeeGee Software Inc (http://www.zeegee.com). Dianne Skoll (dfs@roaringpenguin.com) http://www.roaringpenguin.com